/* CSS Document */
* {
	margin:0;
	padding:0;
}
body {
	background: #F7F7F7 url(images/bodybg.jpg) repeat-x;
	font: 12px Arial, Helvetica, sans-serif;
	color: #111111;
}


#wrapper {
	width: 897px;
	margin:20px auto 50px;
	padding:0px;
	background: url(images/bg_middle.gif) repeat-y center;
	position: relative;
}
#header {
	background:url(images/bg_top.gif) no-repeat center top;
	height:127px;
	color: #FFFFFF;
	overflow: hidden;
	margin-right: 75px;
	margin-left: 75px;
}
#header img {
	display: block;
}

#content {
	padding-right: 77px;
	padding-left: 77px;
}#footer {
	text-align: right;
	padding: 10px 85px 130px;
	clear: both;
	font-size: 95%;
	background: url(images/bg_bottom.gif) no-repeat center bottom;
}
#sidebar, #main, #extra {
	float: left;
	position: relative;
}
#main, #extra {
	padding: 10px;
}
.two_column_page #sidebar{
	width: 229px;
	margin-right: 10px;
	display: none;
}
.two_column_page #main{
	width: 535px;
	background: url(images/helping_hand.jpg) no-repeat;
	padding-top: 220px;
}
.two_column_page #extra{
	width: 202px;
	color: #FFFFFF;
}
.three_column_page #sidebar{
	width: 159px;
}
.three_column_page #main{
	width: 405px;
	padding-top: 224px;
	background-repeat:no-repeat;
}
.three_column_page #extra{
	width: 139px;
	padding-top: 165px;
}
.home_page #sidebar{
	width: 159px;
}
.home_page #main{
	width: 405px;
	background: url(images/footprint.jpg) no-repeat;
	padding-top: 10px;
}
.home_page #extra{
	width: 139px;
	padding-top: 165px;
}
.separator{
	clear:both;
}

#navigation {
	background: #FFFFFF no-repeat bottom;
	width: 150px;
	float: left;
	position: absolute;
	left: 77px;
	top: 127px;
	z-index: 4;
}
#navigation ul, #sub_1 ul, #sub_2 ul, #sub_3 ul, #sub_4 ul, #sub_5 ul, #sub_6 ul {
	list-style: none;
}
#navigation li, #sub_1 li, #sub_2 li, #sub_3 li, #sub_4 li, #sub_5 li, #sub_6 li {
	display: block;
}
#navigation a, #sub_1 a, #sub_2 a, #sub_3 a, #sub_4 a, #sub_5 a, #sub_6 a {
	color: #000000;
	text-decoration: none;
	width: 149px;
	display: block;
	text-align: right;
	padding: 4px 5px 0px;
	border-bottom: 1px dashed #B4B9C3;
	font-size: 12px;
	line-height: 20px;
	background: #FFFFFF;
}
#navigation a:hover, #sub_1 a:hover, #sub_2 a:hover, #sub_3 a:hover, #sub_4 a:hover, #sub_5 a:hover, #sub_6 a:hover {
	color:#e4239d;
	border-bottom: 1px solid #B4B9C3;
	width: 149px;
	padding: 4px 10px 0px 0px;
}
.home_page #home, .who_page #who, .what_page #what, .why_page #why, .types_page #types, .packages_page #packages,
.about_page #about, .get_started_page #get_started, .tips_page #tips, .testimonials_page #testimonials, .contact_page #contact {
	border-bottom: 1px solid #B4B9C3;
	color: #9D1C66;
	width: 149px;
	padding: 4px 10px 0px 0px;
}
#contact_details {
	text-align: center;
}

#contact_details p {
	margin: 0px;
}
#contact_details h3 {
	margin: 0px;
}
.hot_pink {
	color: #e0218a;
}
a {
	text-decoration: none;
	color: #9D1C66;
}
a:hover {
	text-decoration: underline;
	color: #E0218A;
}
h3 {
	font: normal 125% "Century Gothic", Arial, Helvetica, sans-serif;
	margin-bottom: 0.6em;
}
p {
	margin-bottom: 0.8em;
}
h2 {
	font: normal 150% "Century Gothic";
	margin-bottom: 0.6em;
}
h4 {

	font: normal 100% Arial, Helvetica, sans-serif;
	margin-bottom: 0.6em;
}
#extra {
	font-size: 95%;
}

#extra div {
	color: #FFFFFF;
}
#extra h3 {
	background: url(images/dot.gif) no-repeat left center;
	padding-left: 8px;
}
.brochure {
	background: url(images/page_white_acrobat.gif) no-repeat center top;
	line-height: 18px;
	display: block;
	margin-bottom: 1em;
	float: right;
	padding-top: 18px;
	width: 100px;
	text-align: center;
}
#footer p {
	margin: 0px;
}
.p3 #main {
	background: url(images/flying_high.jpg) no-repeat;
}
.p2 #main {

	background: url(images/dreamer.jpg) no-repeat;
}
#logo-a {
	float: left;
	padding-top: 20px;
	padding-left: 25px;
}
#logo-b {
	float: right;
	padding-right: 10px;
	padding-top: 60px;
}
#credit a {
	color: #000000;
}
#credit a:hover {
	color: #E0218A;
}
#main ul, #main ol {
	padding-left: 20px;
	list-style: outside;
	margin-bottom: 0.8em;
}
#a {
	position: absolute;
	height: 100px;
	width: 100px;
}
.b {
	left: 12px;
	top: 211px;
}
#sub_1, #sub_2, #sub_3, #sub_4, #sub_5, #sub_6, #hide_subs{
	position: absolute;
}
#sub_1 a, #sub_2 a, #sub_3 a, #sub_4 a, #sub_5 a, #sub_6 a {
	background: #FFFFFF;
	filter:alpha(opacity=90);
	opacity:0.90;
	-moz-opacity:0.90;
}
#sub_1 a:hover, #sub_2 a:hover, #sub_3 a:hover, #sub_4 a:hover, #sub_5 a:hover, #sub_6 a:hover {
	filter:alpha(opacity=100);
	opacity:1.0;
	-moz-opacity:1.0;
}

#sub_1, #sub_2, #sub_3, #sub_4, #sub_5, #sub_6 {
	border: 1px solid #B4B9C3;
	z-index:5;
	width: 159px;
	left: 236px;
}

#sub_1 {
	top: 152px;
	visibility: hidden;	
}
#sub_2 {
	top: 177px;	
	visibility: hidden;	
}
#sub_3 {
	top: 227px;
	visibility: hidden;	
}
#sub_4 {
	top: 252px;
	visibility: hidden;	
}
#sub_5 {
	top: 277px;
	visibility: hidden;	
}
#sub_6 {
	top: 327px;
	visibility: hidden;	
}
#hide_subs {
	left: 43px;
	top: 121px;
	height: 432px;
	width: 431px;
	z-index:0;
	visibility:hidden;
}
h1 {
	font: normal 200% "Century Gothic", Arial, Helvetica, sans-serif;
	margin-bottom: 0.6em;
	text-transform: lowercase;
}
.small {
	font-size: 95%;
}
#main table {
	margin-bottom: 0.8em;
}
#main form {
	margin-bottom: 0.8em;
}
label {
	width: 100px;
	display: block;
	float: left;
	clear: left;
	border-bottom: 1px dashed #B4B9C3;
	margin-bottom: 5px;
}
input, textarea, select {
	margin-bottom: 5px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	clear: right;
}
.button {
	margin: 0px 0px 0px 100px;
}
#main li {
	margin-bottom: 0.25em;
	text-align: justify;
}
